! Zebra configuration saved from vty
!   2002/08/03 13:50:05
!
hostname nastozaru
password klfzebra3
enable password klfzebra3
log stdout
!log file /var/log/ospfd.log
!log record-priority
!service advanced-vty
!
interface lo
!
interface dummy0
 description router ip
 ip ospf cost 10
!
interface vlan100
 description Airca Lidice
 ip ospf cost 500
 ip ospf dead-interval 60
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
interface enp1s0
 description PeerRebeca
 ip ospf cost 500
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
interface vlan108
 description runway-runway
 ip ospf cost 100
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
interface vlan109
 description peer preclik
 ip ospf cost 50
 ip ospf dead-interval 60
 ip ospf priority 2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan1000
 description Lidice-Runway
 ip ospf cost 50
 ip ospf priority 2
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
interface vlan1001
 description Runway-Jenec
 ip ospf cost 10
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
interface vlan1003
 description Runway-Preclik
 ip ospf cost 5
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
!
router ospf
 ospf router-id 10.102.234.1
!
!! REDISTRIBUTE ODSTRANIT !!
 redistribute connected route-map just-10
 redistribute kernel  metric 100
!redistribute static metric 200
!
 passive-interface dummy0
 passive-interface vlan110
 passive-interface vlan104
 passive-interface vlan114
!
! PEEROVE SUBNETY NA OKOLNI ROUTERY
!
! peer Rebeca
 network 10.102.234.16/29 area 5
! peer Lidice
 network 10.102.234.8/29 area 5
! ATH1 Runway-Runway
  network 10.102.234.24/29 area 5
! ZSKnezeves
  network 10.102.160.0/25 area 5
  network 10.102.160.240/29 area 5
  network 10.102.160.248/29 area 5
  network 10.102.160.224/29 area 5
!
!Local BACKBONE
  network 10.102.192.232/29 area 5
!Runway-Jenec
  network 10.102.234.40/29 area 5
!Lidice-Runway
  network 10.102.130.200/29 area 5
!linkamerica
  network 10.102.130.216/29 area 5
!Runway-Preclik
  network 10.102.192.224/29 area 5
!Nastozaru-Preclik NanoBeeamPeer
  network 10.102.192.240/29 area 5
!eth0
  network 10.102.130.208/29 area 5
!vlan1000
  network 10.102.192.128/26 area 5
!vlan1004
  network 10.102.130.192/29 area 5
! PRIPOJENE SUBNETY
!
! sektor 5nvychod
  network 10.102.235.192/27 area 5
! sektor 5nsever
  network 10.102.234.64/27 area 5
! sektor 5nzapad
  network 10.102.234.96/27 area 5
! BACKBONE
  network 10.102.234.0/29 area 5
! kLfREE-knezeves.north
  network 10.102.235.64/26 area 5
! kLfREE-knezeves.west
  network 10.102.235.128/26 area 5
! kLfREE-knezeves.east
  network 10.102.235.0/26 area 5
! vlan1000 - Peer knezeves 139
  network 10.102.192.192/29 area 5
! vlan500 - 2,4 vsesmer - knezeves 139 
  network 10.102.192.128/26 area 5
! vlan501 - LAN - knezeves 139
  network 10.102.192.200/29 area 5
! vlan502 - 5nvsesmer - knezeves 139
  network 10.102.235.224/27 area 5
! LAN vlan1004
  network 10.102.130.192/29 area 5
! SILAknezeves
  network 10.102.192.0/29 area 5
  network 10.102.192.8/29 area 5
  network 10.102.192.16/28 area 5
  network 10.102.192.32/28 area 5
  network 10.102.192.48/28 area 5
  network 10.102.192.112/29 area 5
  network 10.102.192.120/29 area 5
!
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
